Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 06:37:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection noushad adbul                    Bot:  Hi again! Bot:  Please enter your name Customer:  noushad adbul Bot:  Hi Noushad Adbul ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0096565791829            03:51 PM, 10th Dec                     noushad adbul                    Not good service           03:52 PM, 10th Dec                   Mohad                   Hi Noushad , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:52 PM, 10th Dec                     noushad adbul                    I will return my items           03:52 PM, 10th Dec                     noushad adbul                    But not coming the 10 days           03:53 PM, 10th Dec                     noushad adbul                    I will change my product ok           03:53 PM, 10th Dec                   Mohad                   Could you please share your order number so that I can assist you further?           03:54 PM, 10th Dec                   Mohad                   Hi, I'm not getting a response from you. Are we still connected?           03:57 PM, 10th Dec                     noushad adbul                    8113520740           03:58 PM, 10th Dec                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:59 PM, 10th Dec                     noushad adbul                    Ok           03:59 PM, 10th Dec                   Mohad                   Kindly confirm your contact number (96565791829)?            03:59 PM, 10th Dec                   Mohad                   Have you been contacted earlier regarding collection?           03:59 PM, 10th Dec                   Mohad                   Hi, I'm not getting a response from you. Are we still connected?           04:02 PM, 10th Dec                     noushad adbul                    65791829           04:02 PM, 10th Dec                     noushad adbul                    My product already damage           04:02 PM, 10th Dec                     noushad adbul                    I will change the product           04:02 PM, 10th Dec                   Mohad                   Please note that exchange is not available now for Max products           04:04 PM, 10th Dec                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to collect the item           04:04 PM, 10th Dec                   Mohad                   Is there anything else I can help you with today?           04:07 PM, 10th Dec                     noushad adbul                    #8113520740           04:09 PM, 10th Dec                   Mohad                   We will do our best to arrange collection for you within 2-3 working days           04:11 PM, 10th Dec                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           04:15 PM, 10th Dec                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           04:15 PM, 10th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3580349